Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 13:22:06 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nydelle                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nydelle Bot:  Hi Nydelle ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523492870            04:32 PM, 26th Sep                     nydelle                    Thanks           04:32 PM, 26th Sep                     nydelle                    Hi Dear, I am supposed to get a refund of 29AED to my card           04:33 PM, 26th Sep                     nydelle                    Please assist           04:33 PM, 26th Sep                     nydelle                             04:33 PM, 26th Sep                   mayar                   Hi Nydelle ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:37 PM, 26th Sep                   mayar                   Could you please share your order number so that I can assist you further?           04:41 PM, 26th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:42 PM, 26th Sep                     nydelle                    Yes           04:43 PM, 26th Sep                     nydelle                    I am supposed to receive a refund           04:43 PM, 26th Sep                     nydelle                    To my card           04:43 PM, 26th Sep                     nydelle                    But I did not receive           04:43 PM, 26th Sep                   mayar                   Could you please share your order number so that I can assist you further?           04:44 PM, 26th Sep                     nydelle                    Okay one second           04:45 PM, 26th Sep                     nydelle                             04:45 PM, 26th Sep                     nydelle                    9692858691           04:45 PM, 26th Sep                   mayar                   We would like to inform you that we have processed the refund of amount (  AED29.93) on  9/6/21  and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:47 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            04:47 PM, 26th Sep                     nydelle                    I did not receive           04:49 PM, 26th Sep                     nydelle                    I received from           04:49 PM, 26th Sep                     nydelle                    My credit           04:49 PM, 26th Sep                     nydelle                    But not the one from           04:49 PM, 26th Sep                     nydelle                    My card           04:49 PM, 26th Sep                     nydelle                    Original payment method which is the card?           04:49 PM, 26th Sep                   mayar                   If you did not receive it . Kindly share your bank statement to make a complain for you           04:50 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            04:51 PM, 26th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:52 PM, 26th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:53 PM, 26th Sep                     nydelle                    Okay           04:53 PM, 26th Sep                     nydelle                    I'll share it with you           04:53 PM, 26th Sep                     nydelle                    Let me download           04:56 PM, 26th Sep                     nydelle                             04:58 PM, 26th Sep                     nydelle                             04:58 PM, 26th Sep                     nydelle                             04:58 PM, 26th Sep                     nydelle                             04:58 PM, 26th Sep                     nydelle                    These are the screenshots           05:00 PM, 26th Sep                     nydelle                    Are you there?           05:00 PM, 26th Sep                   mayar                   kindly send it till 20/9/2021           05:01 PM, 26th Sep                     nydelle                             05:03 PM, 26th Sep                     nydelle                    I do not have further transactions after this           05:05 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:09 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            05:09 PM, 26th Sep                     nydelle                    How will I get the response?           05:10 PM, 26th Sep                   mayar                   On your email           05:13 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            05:13 PM, 26th Sep                     nydelle                    Noted           05:16 PM, 26th Sep                     nydelle                    That's it so far please ensure to assist and follow up on the refund           05:16 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Is there anything else i can help you with?           05:19 PM, 26th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:21 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3148672